Entrar

Verificar serviço da conta

GET https://{organization}.myguper.com/api/account/hasService

Indica se a conta tem um determinado serviço habilitado.

Try-it values populated from environment ACME (Demo)


Autenticação

Token

Send your user token in the x-guper-authorization header.

Cabeçalhos

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.
signature * string
User-Agent * string

Parâmetros de query

Name Type Description
service string

Respostas

{
    "service": "loyalty",
    "granted": true
}
Copied to clipboard